/* Standard content pages. */
/* Custom CSS 24market */

/*#######################
   GENERAL
#######################*/
#beforehead123, #beforehead45, #beforehead6out, #afterhead123, #afterhead45, #afterhead6out, #top123, #top45, #top6out, #advert123, #advert45, #advert6out, #advert789, #advert1011, #advert12out, #bottom123, #bottom45, #bottom6out, #foot123, #foot45, #foot6out {
	margin: 0;
}
p {
	text-align: justify;
}
section {
	clear: both;
	min-height: 200px;
}

/*#######################
   HEADER
#######################*/
.horaires {
	color: #ccc;
	font-size: 1.2em;
	padding: 15px 0;
}
.telephone {
	color: #fff;
	font-size: 3em;
	margin: 5px 0;
	padding-left: 25px;
}
.telephoneimg {
	float: left;
	margin-top: -10px;
}
.telephoneimg img {
	width: 50px;
}

/*#######################
   IMAGES PRESENTATION + PARTICULIERS
#######################*/
figure.droite {
	float : right;
	display : block;
}
figure.gauche {
	float : left;
	display : block;
}
figure.centre {
	display : block;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}
figure img {
	width : 280px;
	border: 1px solid #CCC;
	padding: 2px;
	background: white;
}
figure.centre img {
	width : 99%;
	border: 1px solid #CCC;
	padding: 2px;
	background: white;
}
figcaption {
	width : 280px;
	font-style: italic;
	text-align: center;
}

/*#######################
   IMAGES classique
#######################*/
div.img-intro- {
	width: 98%;
	border: 1px solid #CCC;
	padding: 2px;
	background: white;
	box-shadow: none;
	border-radius: 0px;
}
div.img-intro- img {
	width: 100%;
}

/*#######################
   LISTES INTRO
#######################*/
.blogprestations ul {clear:both;}
.blogactivites ul {clear:both;}

/*#######################
   HORLOGE
#######################*/
.horloge {
	margin: 0px 10px 10px 0;
        float:left;
}

/*#######################
   LABEL
#######################*/
div.label {
	font-style: italic;
	margin-top: 10px;
}

/*#######################
   My account
#######################*/

#topmenu ul.menu li a.moncompte {
color : cyan;
background-image: url("/assets/img/theme/dropdown-aero.png");
}
#topmenu ul.menu li a:hover {
color : #FFF;
};
